.vertical-align{
  display: flex;
  align-items: center;
}
.nameContainer { width: 250px; height: 250px; padding: 0.5em; }
.imgBreed{ width:100%; max-height:250px; position: relative;
  z-index: 3;}